Bug 1424260 - BootstrapTreeview loses the focus after creating or deleting Container Policies
Summary: BootstrapTreeview loses the focus after creating or deleting Container Policies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:container:ui
Depends On: 1402454
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:29 UTC by Satoe Imaishi
Modified: 2017-02-27 19:32 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402454
Environment:
Last Closed: 2017-02-27 19:32:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Dmitry Misharov 2017-02-20 10:51:08 UTC
Verified in 5.7.1.2.20170214162958_ebaba61. Focus behaviors in BootstrapTreeView as expected.

Comment 4 errata-xmlrpc 2017-02-27 19:32:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.